Bug 8322 - x86_64 build failed
: x86_64 build failed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libqca)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-23 21:25 by
Modified: 2006-08-29 15:59 (History)


Attachments
Proposed patch for spec (567 bytes, patch)
2005-10-23 21:27, Damir Shayhutdinov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-23 21:25:08
Пакет не собирается под x86_64 из-за неправильного QMAKESPEC и hardcoded путей
в
Makefile.

Нужен QMAKESPEC="linux-g++-64"
------- Comment #1 From 2005-10-23 21:27:36 -------
Created an attachment (id=1211) [details]
Proposed patch for spec

Прилагаю патч к спеку, с которым собирается.
------- Comment #2 From 2005-10-24 18:07:10 -------
В принципе можно просто не определять QMAKESPEC (или делать его default), тогда
он 
будет по дефолту, а дефолтный указывает куда надо при установке libqt3-devel.
------- Comment #3 From 2005-12-25 04:55:19 -------
Fixed in psi-0.10-alt2cvs20051215